@charset "UTF-8";

/* ============ reform_contents ============ */
#reform_contents {
	margin-top: 100px;
}

.reform_contents {
	position: relative;
	z-index: 0;
	height: 700px;
	margin-top: 80px;
	text-align: left;
}

.reform_contents ul {
	display: flex;
	align-items: flex-start;
	margin: 10px;
}

.reform_contents_inner1 {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.reform_contents_inner1,
.reform_contents_inner2 {
	max-width: 950px;
}

.reform_contents_inner1 li:last-child,
.reform_contents_inner2 li:last-child {
	padding-left: 50px;
	width: 100%;
}

.reform_contents_inner2 {
	position: absolute;
	top: 30%;
	right: 0;
	z-index: 3;
	padding-left: 50px;
}

@media (max-width: 1050px) {
	.reform_contents ul {
	align-items: center;
	}
	
	.reform_contents {
		position: static;
		height: auto;
		text-align: center;
		line-height: 1.5;
	}

	.reform_contents_inner1,
	.reform_contents_inner2 {
		position: static;
		padding-left: 0;
	}

	.reform_contents_inner1 li:last-child,
	.reform_contents_inner2 li:last-child {
		padding-left: 0;
	}

	.reform_contents_inner1 p,
	.reform_contents_inner2 p {
		margin-top: 30px;

	}

	.reform_contents ul {
		flex-direction: column;
		margin: 90px 0;
	}

}

@media (max-width: 550px) {
	#reform_contents h3 {
		font-size: 1.1rem;
	}
}

/* ============ service_subcontents ============ */
#reform-waterarea,
#reform-caulking,
#reform-eaves {
	background-color: #f5f5f9;
	padding: 80px 2% 40px 2%;
}

#reform-flooring,
#reform-raingutter,
#reform-waterproof {
	padding: 80px 2% 40px 2%;
}

.waterarea-content,
.flooring-content,
.caulking-content,
.raingutter-content,
.eaves-content,
.waterproof-content {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-bottom: 60px;
}

.service-subcontent {
	max-width: 500px;
	margin: 0 auto;
	text-align: left;
}

.page-id-19 h3 {
	text-align: left;
}

.waterarea-content img,
.flooring-content img,
.caulking-content img,
.raingutter-content img,
.eaves-content img,
.waterproof-content img {
	max-width: 500px;
	margin: 0 auto;
}

/* servicepage-works */
.subcontent-works {
	padding: 0 2%;
}
.subcontent-works .works-inner {
	display: flex;
	justify-content: center;
	gap: 60px;
	margin-bottom: 40px;
}

.subcontent-works .works-inner li {
	width: calc(26% - 60px);
}

.subcontent-works .works-inner p {
	color: var(--accent-color);
	font-size: ;
	display: inline-block;
	padding: 0 10px;
	line-height: 2;
	border-bottom: solid 1px var(--accent-color);
}

.btn-wrap .works-more-link {
	display: inline-block;
	background: var(--background-color);
	color: #fff;
	padding: 6px 0;
	width: 350px;
}

@media (max-width: 970px) {
	#reform-waterarea,
	#reform-caulking,
	#reform-eaves,
	#reform-flooring,
	#reform-raingutter,
	#reform-waterproof {
		padding: 60px 20px;
	}
	
	.waterarea-content,
	.flooring-content,
	.caulking-content,
	.raingutter-content,
	.eaves-content,
	.waterproof-content {
		flex-direction: column;
		gap: 20px;
	}
	
	.service-subcontent {
		width: 100%;
	}
	
	.waterarea-content img,
	.flooring-content img,
	.caulking-content img,
	.raingutter-content img,
	.eaves-content img,
	.waterproof-content img {
		width: 100%;
	}
	
	.subcontent-works {
		padding: 0;
	}
	
	.subcontent-works .works-inner {
		flex-direction: column;
		gap: 20px;
	}
	
	.subcontent-works .works-inner li {
		width: 100%;
	}
	
	.btn-wrap .works-more-link {
		width: 100%;
	}
}